Skip to main content
PUT
Set the default series of a voucher type

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Body

application/json
type
enum<string>
required

Tipo de comprobante

Available options:
I,
E,
T,
P
Example:

"E"

series
string
required

Serie existente que será la predeterminada

Example:

"FAC"

Response

series
string
required
Example:

"A"

nextFolio
number
required
Example:

1

nextFolioTest
number
required
Example:

1

defaultFor
enum<string>[]
required
Available options:
I,
E,
T,
P
Example: